## autodidact 0.2

=== debian/changelog ===
autodidact (0.2) stable; urgency=low

  [ Wessel Dankers ]
  * First attempt at packaging.

  [ Jaap Joris Vens ]
  * Functional package following Python and Apache guidelines
  * BPS project now has a fully functioning admin and basic templates
  * Login via SSO working, ready for CERT certification

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 20 Jan 2016 18:15:09 +0100
