=== debian/control ===
Source: autodidact
Section: web
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), dh-apache2, python-all, dh-python, python-setuptools, python-django
Standards-Version: 3.9.1

Package: autodidact
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-django, libjs-jquery, makepasswd
Recommends: apache2 (>= 2.4.10~), libapache2-mod-wsgi, python-psycopg2
Description: CMS for creating self-learning activities
 Autodidact is a simple content-management system (CMS) for creating
 self-learning activities. It is used at Tilburg University for the "Best
 Practices in Statistics" series of lab sessions, soon to be made available
 to the general public at https://bps.uvt.nl/
