## autodidact 0.4

=== debian/changelog ===
autodidact (0.4) stable; urgency=medium

  * Added django_cleanup to remove unreferenced file uploads
  * User-friendlier admin interface that redirects to site on save
  * New system for registering student attendance:
    - Teachers can enable registration and generate registration codes
    - Students can register their attendance by submitting a registration code
    - Teachers can then see which students are present, and track their progress
    - In-class assignments can automatically be unlocked upon registration

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 27 Jan 2016 16:27:11 +0100

autodidact (0.3) stable; urgency=medium

  * The lab session page shows a dashboard of the students' progress
  * All pages have an "edit" link if the user is staff
  * All description fields accept markdown syntax
  * File uploading works, but /var/lib/bps/uploads should be writable
    by the webserver user

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 26 Jan 2016 16:22:03 +0100
