## autodidact 0.5

=== debian/changelog ===
autodidact (0.5) stable; urgency=medium

  * Implemented a number of security best-practices
  * Courses, sessions, and assignments can be made inactive without
    deleting them

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 09 Feb 2016 14:51:20 +0100
