=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = autodidact

%:
	dh $@ --with python2 --with apache2 --buildsystem=pybuild
