=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
-Build-Depends: debhelper (>= 7), dh-apache2, python-all, dh-python, python-setuptools, python-django
+Build-Depends: debhelper (>= 7), dh-apache2, apache2-dev, python-all, dh-python, python-setuptools, python-django
 Standards-Version: 3.9.1
 
 Package: autodidact
