## autodidact 0.8~rc4

=== debian/changelog ===
autodidact (0.8~rc4) stable; urgency=medium

  * All code and all dependencies are now fully Python 2 and Python 3
    compatible. The build system has switched to Python 3 only, per the
    Debian Python Policy[1]
  * Third-party code has been removed from the repository.
    Please use the APT repository at https://non-gnu.uvt.nl for (build)
    dependencies that are not in the Debian repository yet.
  * All non-trivial templates have been moved from the "bps" module to the
    "autodidact" module
  * The authorization logic has been moved to decorators.py
  * A new database model "Page" allows the homepage to be edited by staff
  * The models and views are now 100% covered by unittests. The tests succeed on
    both Python 2 and Python 3 and with Django versions 1.7.7 through 1.9.4
  * Various bugfixes and UX improvements

  [1] https://www.debian.org/doc/packaging-manuals/python-policy/ch-python3.html

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 22 Mar 2016 14:27:01 +0100
