=== debian/control ===
Source: autodidact
Section: web
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), apache2-dev, python3, dh-python, python3-setuptools,
	python3-six,
	python3-markdown,
	python3-pil,
	python3-django,
	python3-django-cleanup,
	python3-django-adminsortable,
Standards-Version: 3.9.7

Package: autodidact
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, libjs-jquery, makepasswd,
	python3-six,
	python3-markdown,
	python3-pil,
	python3-django,
	python3-django-cleanup,
	python3-django-adminsortable,
Recommends: apache2 (>= 2.4.10~), libapache2-mod-wsgi-py3, python3-psycopg2
Description: CMS for creating self-learning activities
 Autodidact is a simple content-management system (CMS) for creating
 self-learning activities. It is used at Tilburg University for the "Best
 Practices in Statistics" series of lab sessions, soon to be made available
 to the general public at https://bps.uvt.nl/
