=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	python3-django,
 	python3-django-cleanup,
 	python3-django-adminsortable,
-Recommends: apache2 (>= 2.4.10~), libapache2-mod-wsgi-py3, python3-psycopg2
+Recommends: apache2 (>= 2.4.10~), libapache2-mod-wsgi-py3, python3-psycopg2, python3-django-casclient
 Description: CMS for creating self-learning activities
  Autodidact is a simple content-management system (CMS) for creating
  self-learning activities. It is used at Tilburg University for the "Best
