=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	python3-six,
 	python3-markdown,
 	python3-pil,
+        python3-ldap3,
 	python3-django,
 	python3-django-cleanup,
 	python3-django-adminsortable,
@@ -17,6 +18,7 @@
 	python3-six,
 	python3-markdown,
 	python3-pil,
+        python3-ldap3,
 	python3-django,
 	python3-django-cleanup,
 	python3-django-adminsortable,
