=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=autodidact

%:
	dh $@ --with python3 --with apache2 --buildsystem=pybuild

override_dh_auto_test:
	python3 manage.py test
