## autodidact 1.0

=== debian/changelog ===
python3-django-autodidact (1.0) stable; urgency=medium

  * Introduction of django-pandocfield for rendering Markdown and LaTeX
  * Split `autodidact` and `bps` into two separate repositories
  * A new Tag model for tagging courses, topics, sessions, and assignments
  * Rewrote the uvt_user app and BPS configuration to allow regular
    logins as well as CAS logins
  * Added the possibility to add topical pages to a course
  * Added a new markdown construct for referencing uploaded files:
    [filename.sav] will render a correct hyperlink, e.g., <a href="
    /uploads/coursename/session/1/filename.sav">
  * Removed the adminsortable application in favor of using
    session, assignment and step numbers for sorting
  * Changed the look of inline admins
  * Cleaned and squashed all pre-1.0 database migrations. Please upgrade
    to 0.9 before upgrading to 1.0

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 03 Aug 2016 15:58:52 +0200

autodidact (0.9) stable; urgency=medium

  * This release introduces the uvt_user application, which enhances the
    vanilla autodidact with automatic lookup of Uvt user details from the
    LDAP server at ldaps.uvt.nl

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 06 Apr 2016 12:10:34 +0200
